Loading...
Searching...
No Matches
peripheral::GatewaySensorManager::ConfigurationPackage Struct Reference

## Public Attributes

boolean | disabled
| prevents usage of all sensor specifications defined in this package
string | name
| package name
vector< SensorClass > | classes
vector< RemoteDevice > | devices
vector< ValueEncoding > | encodings
vector< Sensor > | sensors

The documentation for this struct was generated from the following file:

- GatewaySensorManager.idl